{
  "paths": [
    {
      "_path": "R/library/patPRO/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "b285cbd1fa43e85b40bef52703b11236448c6c7d2bd2334f4f111e5ada60b747",
      "size_in_bytes": 644
    },
    {
      "_path": "R/library/patPRO/INDEX",
      "path_type": "hardlink",
      "sha256": "9fab5cd0fb61744d436cfca662c0d2c93aaf7ccc97eb9cd4069ce561e73b1f99",
      "size_in_bytes": 1461
    },
    {
      "_path": "R/library/patPRO/MD5",
      "path_type": "hardlink",
      "sha256": "68ef1ad43a19ffacddf3fe23b2b5c1e14bc5ee549f88c0c96120aee8cc178741",
      "size_in_bytes": 2536
    },
    {
      "_path": "R/library/patPRO/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "dfa8ce915cc3c4309bf0191b0151053f739fc5736162d5707a10957fb4d71309",
      "size_in_bytes": 876
    },
    {
      "_path": "R/library/patPRO/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "24ce38e0713181be168a8ccc57e95590e878848eb2d286a1154edd8e083bfce8",
      "size_in_bytes": 209
    },
    {
      "_path": "R/library/patPRO/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "5c13ed27bddd378fecc325918a76e637684a098ca544f344060488d0a3f580ab",
      "size_in_bytes": 824
    },
    {
      "_path": "R/library/patPRO/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "2f5d652962bae6189798e25c0d7a6b2c51e461727aca942b94ab8eb420f4da45",
      "size_in_bytes": 377
    },
    {
      "_path": "R/library/patPRO/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "e108a9da9c5116ff8f9b3eaea6a620d9d241739199cdef81d1a106e6867d25d7",
      "size_in_bytes": 317
    },
    {
      "_path": "R/library/patPRO/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "ca396e05f816ed81a560a16ea3380426cda0692a2a2f6c1a6d5f1c1778353a00",
      "size_in_bytes": 803
    },
    {
      "_path": "R/library/patPRO/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "97b3195bed31abcb0330386c3d3fde1247267ccdbfb82208d6e5902399541be1",
      "size_in_bytes": 372
    },
    {
      "_path": "R/library/patPRO/R/patPRO",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/patPRO/R/patPRO.rdb",
      "path_type": "hardlink",
      "sha256": "f2e2249c6b9b83ddc399463823938095812accad320cc840dbcf3ebf41a3c00b",
      "size_in_bytes": 14009
    },
    {
      "_path": "R/library/patPRO/R/patPRO.rdx",
      "path_type": "hardlink",
      "sha256": "02bbeb5fa87aaa00307e9a8c8adbcf923230a2655d3c8113c759f33814f7e703",
      "size_in_bytes": 457
    },
    {
      "_path": "R/library/patPRO/data/PatProAlphaDiv.RData",
      "path_type": "hardlink",
      "sha256": "8f9686d9cd36222cd6e3fb33af10d1ce6e2d61031ce6c786f00bd886ce391d2e",
      "size_in_bytes": 1182
    },
    {
      "_path": "R/library/patPRO/data/PatProBacLoad.RData",
      "path_type": "hardlink",
      "sha256": "f5ea30204aba4a884775930df926f56eb3f03ce87f41f3bdb7b9577c62c6cfe1",
      "size_in_bytes": 1000
    },
    {
      "_path": "R/library/patPRO/data/PatProMap.RData",
      "path_type": "hardlink",
      "sha256": "943be9bd5477f7710071c95cbf177cf2c0c57ef1fa67f8421b93d7b551b2b780",
      "size_in_bytes": 523
    },
    {
      "_path": "R/library/patPRO/data/PatProOTU.RData",
      "path_type": "hardlink",
      "sha256": "766a8778eae4175255a2f013edae768edb7335a123c0964c68f45b487a6b1832",
      "size_in_bytes": 3376
    },
    {
      "_path": "R/library/patPRO/extdata/ExampleQiimeAlphaTrauma.tsv",
      "path_type": "hardlink",
      "sha256": "6d80c265256850ac2b03c8980ae0a6e63ea930b94f00bd122896ef11c3bb6ed7",
      "size_in_bytes": 1508
    },
    {
      "_path": "R/library/patPRO/extdata/ExampleQiimeBacLoadTrauma.tsv",
      "path_type": "hardlink",
      "sha256": "dddc26a1665abb8ab4697a3d86c57be7cc89abfbc3fc3e791fe9a9f3c10da838",
      "size_in_bytes": 1187
    },
    {
      "_path": "R/library/patPRO/extdata/ExampleQiimeMapTrauma.csv",
      "path_type": "hardlink",
      "sha256": "83f70b3d1884f46cba483a061d25a02a87538bfd2238bc559ba04753b0081f3d",
      "size_in_bytes": 1406
    },
    {
      "_path": "R/library/patPRO/extdata/ExampleQiimeOtuTrauma.tsv",
      "path_type": "hardlink",
      "sha256": "247f71c33b8fc1f5b6b69deefb2037bdbffc5fdc52fb6ca367b90cd0405742f5",
      "size_in_bytes": 8551
    },
    {
      "_path": "R/library/patPRO/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "8a1e82a4828c40b5a5f6411aa828681a2473c76aa7f927373c66ef24deb5ed0c",
      "size_in_bytes": 613
    },
    {
      "_path": "R/library/patPRO/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "acac87d0bc1490e4d913f235d7e68f3d114ee44caae832559bbc1fc0737bfaf6",
      "size_in_bytes": 271
    },
    {
      "_path": "R/library/patPRO/help/patPRO.rdb",
      "path_type": "hardlink",
      "sha256": "353c484df0037b4f8d24127751a1f8bf7b50e9350011437edd7da234763123f9",
      "size_in_bytes": 53146
    },
    {
      "_path": "R/library/patPRO/help/patPRO.rdx",
      "path_type": "hardlink",
      "sha256": "193f1c001e309e06fa26e7b5e215af47971032e6639c8fd7937e527584943dfa",
      "size_in_bytes": 584
    },
    {
      "_path": "R/library/patPRO/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "df2368af8ee1726a014a5b885a2dfae65f5ac4bac8838e4948eedf9e8f082d3a",
      "size_in_bytes": 316
    },
    {
      "_path": "R/library/patPRO/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "7eb7827261d57b69718ed230fb0758197884fe75d34ccaa5f7444196fda1e7e3",
      "size_in_bytes": 3709
    },
    {
      "_path": "R/library/patPRO/html/PatPro-package.html",
      "path_type": "hardlink",
      "sha256": "16ef88c01158fb9896656a6efdddd9615d4b2facb34d1a6e6cb7d47c817b63b2",
      "size_in_bytes": 2152
    },
    {
      "_path": "R/library/patPRO/html/PatProAlphaDiv.html",
      "path_type": "hardlink",
      "sha256": "75677eb7d24f89116e6973d9c38dbb4f37aabb844e03aaa87f418c8bce1bde12",
      "size_in_bytes": 2409
    },
    {
      "_path": "R/library/patPRO/html/PatProBacLoad.html",
      "path_type": "hardlink",
      "sha256": "102a38820fe68987a6514496c8374def6e0c8b0f33fb011bc463a9e03259e060",
      "size_in_bytes": 2403
    },
    {
      "_path": "R/library/patPRO/html/PatProMap.html",
      "path_type": "hardlink",
      "sha256": "5d9a0d92734e5a6c0cae29dd33a0624c62790b5aaa8c50d86fc2789871773eb9",
      "size_in_bytes": 2385
    },
    {
      "_path": "R/library/patPRO/html/PatProOTU.html",
      "path_type": "hardlink",
      "sha256": "3d3acbefd79239e08bb938b79b2c4a78d4f0a45ce2a276139cdbb39fe3d594b9",
      "size_in_bytes": 2403
    },
    {
      "_path": "R/library/patPRO/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/patPRO/html/mergeMapMetaData.html",
      "path_type": "hardlink",
      "sha256": "7b644a845569e0dcc0d7fc6dc2141adfcff2d3d373a1135c492fc208450369d2",
      "size_in_bytes": 5046
    },
    {
      "_path": "R/library/patPRO/html/normalizeAlphaDiv.html",
      "path_type": "hardlink",
      "sha256": "af309b9683f71495895d5c83ffaa6a7a20c5e3169476b938c57b1bb71e098835",
      "size_in_bytes": 3733
    },
    {
      "_path": "R/library/patPRO/html/patientMean.html",
      "path_type": "hardlink",
      "sha256": "47b19b46042a59656aa07212b26271979ae16b3e26e3a9a17d80b4dd4f3754f1",
      "size_in_bytes": 5229
    },
    {
      "_path": "R/library/patPRO/html/patproPlotThree.html",
      "path_type": "hardlink",
      "sha256": "0f88424a00687d4964821b99f2d5ce8a074c29255aa4645973149f17dd533b10",
      "size_in_bytes": 5198
    },
    {
      "_path": "R/library/patPRO/html/patproPlotTwo.html",
      "path_type": "hardlink",
      "sha256": "c2491894acb4536ebc87795e8a95d2ed933d23717c90657e0e128e581bac9909",
      "size_in_bytes": 5000
    },
    {
      "_path": "R/library/patPRO/html/plotBacterialLoad.html",
      "path_type": "hardlink",
      "sha256": "268aff11f70c98788f8b253591a24126f21c92c99118e5511fc8fb269ce684ac",
      "size_in_bytes": 4960
    },
    {
      "_path": "R/library/patPRO/html/plotNormalizedAlphaDiv.html",
      "path_type": "hardlink",
      "sha256": "f944707093d53e1f44da3cb5fd38f97f0bd10fa6df4cf18e708ace9d137932d9",
      "size_in_bytes": 5881
    },
    {
      "_path": "R/library/patPRO/html/plotTopTaxa.html",
      "path_type": "hardlink",
      "sha256": "b0a87ea0b6c004b4f549f352b0e5948fad2cb568fe5bb62bc84de27986e60f33",
      "size_in_bytes": 5322
    },
    {
      "_path": "R/library/patPRO/html/plotTopTaxaMean.html",
      "path_type": "hardlink",
      "sha256": "a45cc242bce3920e12f7d0a2a8b334cc616a26351b3bc9b7116f0ac57f871494",
      "size_in_bytes": 5117
    },
    {
      "_path": "R/library/patPRO/html/topAbsAbundDataFrame.html",
      "path_type": "hardlink",
      "sha256": "f87fe3067d5c27fc9e0fdf5ca658a55b77f978175a8e3ec247311604d239386f",
      "size_in_bytes": 4501
    },
    {
      "_path": "R/library/patPRO/html/topAbsAbundPlot.html",
      "path_type": "hardlink",
      "sha256": "70a1f6de04e213375c92f8ae4fe09629b70250dcc1e34d060f5068a7313e64cb",
      "size_in_bytes": 6465
    },
    {
      "_path": "R/library/patPRO/html/topRelAbundDataFrame.html",
      "path_type": "hardlink",
      "sha256": "a515ad8478b6ee286592f0f48cee625c39f09f697cd97f91f8c0b53f49129fc3",
      "size_in_bytes": 3575
    },
    {
      "_path": "R/library/patPRO/html/transposeRelAbund.html",
      "path_type": "hardlink",
      "sha256": "02d5e0b0b18e0d56fff45ea4dd5d92defa684a5900da97e18b246a4fcf966fcd",
      "size_in_bytes": 2825
    }
  ],
  "paths_version": 1
}